<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="static/css/bootstrap.min.css">
  
  <script src="static/js/jquery-3.5.1.min.js"></script>
  <script src="static/js/popper.min.js"></script>
  <script src="static/js/bootstrap.min.js"></script>
  <link href="static/css/estilo.css" rel="stylesheet">
  <title>MinhaEmpresa</title>
</head>

<body>

  <div class="container-fluid"></div>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">

    <a class="navbar-brand" href="index.html">
      <img src="static/img/logo.png" width="30" height="30" class="d-inline-block align-top" alt="logomarca" loading="lazy">

    </a>

    <a class="navbar-brand" href="index.html">Home</a>
    <a class="navbar-brand" href="servicos.html">Serviços</a>
    <a class="navbar-brand" href="contatos.html">Contatos</a>
  </nav>
  

  <h1 class="row justify-content-between">
    <div class="row col-11">
      <div role="main" class="col py-2 py-3 px-md-5">
        Sobre a LP2
  </h1>


  <p class="container">
  <div class="row no-gutters">
    <div class="row col-11 "></div>
    <div class="row justify-content-between">

      <div role="main" class="col py-3 px-md-5 col m-12">

        <img src="static/img/logo.png" alt="logotipo" width="90" height="90"></div>
    </div>
    <div role="main" class="col py-3 px-md-5">

      LP2 é uma empresa de serviços especializada em serviços de bajular, garantindo a flexibilidade para o seu cliente
      quando quiser ser bajulado, manutenção preventiva e corretiva nas redes sociais dos seus clientes, não deixando
      eles no vácuo.

      Contamos com uma equipe de profissionais qualificados e habilitados para executarmos os mais diversos tipos de
      serviços.




    </div>
  </div>
  </p>


  <div id="carousel" class="carousel slide" data-ride="carousel">
    <ul class="carousel-indicators">
      <li data-target="#carousel" data-slide-to="0" class="active"></li>
      <li data-target="#carousel" data-slide-to="1"></li>
      <li data-target="#carousel" data-slide-to="2"></li>
    </ul>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="static/img/Curtidas.jpg" class="responsive" alt="Mostra as curtidas" width="500" height="300">
        <div class="carousel-caption">
          <h3>Curtidas</h3>
       
        </div>   
      </div>
      <div class="carousel-item">
        <img src="static/img/Like.jpg" class="responsive" alt="Mostra os likes" width="500" height="300">
        <div class="carousel-caption">
          <h3>Likes</h3>
          <p>Tenha muitas Likes</p>
        </div>   
      </div>
      <div class="carousel-item">
        <img src="static/img/instagram.jpg" class="responsive" alt"="Instagram" width="500" height="300">
        <div class="carousel-caption">
          <h3>Instagram</h3>
          <p>Seguimos você no Instagram</p>
        </div>   
      </div>
    </div>
    <a class="carousel-control-prev" href="#carousel" data-slide="prev">
      <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#carousel" data-slide="next">
      <span class="carousel-control-next-icon"></span>
    </a>
  </div>
  <br>
    
  






  <div class="footer" class="responsive">
    <p><span class="glyphicon glyphicon-bishop">

        <img src="static/img/logo.png" width="30" height="30" alt="logomarca" loading="lazy">

        Todos os direitos reservados</span></p>
  </div>




  </div>
  </div>



  </div>


 
</body>

</html>